# Generated by Django 3.2.9 on 2021-11-05 11:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('content', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='content',
            name='file',
            field=models.FileField(blank=True, null=True, upload_to='uploaded/'),
        ),
    ]
